.version.about /* version checker */
{
	color: #000014;
	background-color: #338B48;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.80000000002576px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	padding-bottom: 38px;
}

#pu7650
{
	width: 0.01px;
	margin-left: 20px;
}

#u7650
{
	z-index: 67;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7658-4
{
	z-index: 13;
	width: 659px;
	min-height: 46px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 255px;
}

#pu7652-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -7px;
}

#u7652-4
{
	z-index: 2;
	width: 330px;
	min-height: 54px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 375px;
}

#u7667
{
	z-index: 6;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #22B573;
}

#u7667_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#pu7657-6
{
	width: 0.01px;
	margin: 36px -10000px -20px 259px;
}

#u7657-6
{
	z-index: 20;
	width: 385px;
	min-height: 54px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	position: relative;
}

#pu7674
{
	width: 0.01px;
	margin-left: 72px;
	margin-top: 2px;
}

#u7674
{
	z-index: 7;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7669
{
	z-index: 9;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u7732
{
	z-index: 11;
	width: 152px;
	background-color: transparent;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 676px;
}

#u7667-bw
{
	z-index: 6;
	height: 356px;
}

#u7659
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7659_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#buttonu8925
{
	z-index: 135;
	width: 163px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 31px;
}

#buttonu8925:hover
{
	background-color: #545454;
	margin: 5px -10000px 0px 0px;
}

#u8926-5
{
	z-index: 136;
	width: 93px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 65px;
}

#buttonu8925:hover #u8926-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu8925:hover #u8926-5 p,#buttonu8925:hover #u8926-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8927
{
	z-index: 141;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu8925:hover #u8927
{
	background-color: #FFFFFF;
	margin: 17px -10000px 0px 0px;
}

#buttonu7727
{
	z-index: 76;
	width: 163px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 201px;
}

#buttonu7727:hover
{
	background-color: #545454;
	margin: 5px -10000px 0px 0px;
}

#u7728-5
{
	z-index: 77;
	width: 93px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 68px;
}

#buttonu7727:hover #u7728-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 8px -10000px 0px 0px;
}

#buttonu7727:hover #u7728-5 p,#buttonu7727:hover #u7728-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8926-3,#u7728-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8926-2,#u7728
{
	font-size: 12px;
	line-height: 14px;
}

#u7728-2
{
	line-height: 17px;
}

#u7729
{
	z-index: 82;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu7727:hover #u7729
{
	background-color: #FFFFFF;
	margin: 17px -10000px 0px 0px;
}

#buttonu7671
{
	z-index: 83;
	width: 163px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 371px;
}

#buttonu7671:hover
{
	background-color: #545454;
	margin: 5px -10000px 0px 0px;
}

#u7672-4
{
	z-index: 84;
	width: 93px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 68px;
}

#buttonu7727.ButtonSelected #u7728-5,#buttonu7671:hover #u7672-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 8px -10000px 0px 0px;
}

#buttonu7671.ButtonSelected #u7672-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 8px -10000px 0px 0px;
}

#buttonu7671:hover #u7672-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7673
{
	z-index: 88;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu7671:hover #u7673
{
	background-color: #FFFFFF;
	margin: 17px -10000px 0px 0px;
}

#buttonu7653
{
	z-index: 125;
	width: 163px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 542px;
}

#buttonu7653:hover
{
	background-color: #545454;
	margin: 7px -10000px 0px 0px;
}

#buttonu7653.ButtonSelected
{
	background-color: #CACACA;
	margin: 7px -10000px 0px 0px;
}

#u7655-4
{
	z-index: 126;
	width: 93px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu7653:hover #u7655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu7653.ButtonSelected #u7655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu7653:hover #u7655-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7654
{
	z-index: 130;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu7653:hover #u7654
{
	background-color: #FFFFFF;
	margin: 17px -10000px 0px 0px;
}

#buttonu7660
{
	z-index: 89;
	width: 163px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 712px;
}

#buttonu7660:hover
{
	background-color: #545454;
	margin: 5px -10000px 0px 0px;
}

#buttonu8925.ButtonSelected,#buttonu7727.ButtonSelected,#buttonu7671.ButtonSelected,#buttonu7660.ButtonSelected
{
	background-color: #CACACA;
	margin: 5px -10000px 0px 0px;
}

#u7662-6
{
	z-index: 90;
	width: 93px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 50px;
}

#buttonu8925.ButtonSelected #u8926-5,#buttonu7660:hover #u7662-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu7660.ButtonSelected #u7662-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu7660:hover #u7662-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu8925.ButtonSelected #u8926-5 p,#buttonu8925.ButtonSelected #u8926-5 span,#buttonu7727.ButtonSelected #u7728-5 p,#buttonu7727.ButtonSelected #u7728-5 span,#buttonu7671.ButtonSelected #u7672-4 p,#buttonu7653.ButtonSelected #u7655-4 p,#buttonu7660.ButtonSelected #u7662-6 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u7661
{
	z-index: 96;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu7660:hover #u7661
{
	background-color: #FFFFFF;
	margin: 17px -10000px 0px 0px;
}

#buttonu8925.ButtonSelected #u8927,#buttonu7727.ButtonSelected #u7729,#buttonu7671.ButtonSelected #u7673,#buttonu7653.ButtonSelected #u7654,#buttonu7660.ButtonSelected #u7661
{
	background-color: #545454;
	margin: 17px -10000px 0px 0px;
}

#u7648
{
	z-index: 18;
	width: 278px;
	background-color: transparent;
	margin-bottom: -185px;
	position: relative;
	margin-right: -10000px;
	margin-top: -46px;
	left: 882px;
}

#u7659-bw
{
	z-index: 17;
	margin-top: 243px;
	height: 251px;
}

#u7668-3
{
	z-index: 26;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 460px;
}

#menuu7676
{
	z-index: 30;
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u7691
{
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7692
{
	width: 130px;
	background-color: #006837;
	padding-bottom: 17px;
	position: relative;
}

#u7692:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7693-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7692:hover #u7693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7692:active #u7693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7712
{
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u7713
{
	width: 130px;
	background-color: #006837;
	padding-bottom: 17px;
	position: relative;
}

#u7713:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7714-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7692.MuseMenuActive #u7693-4,#u7713:hover #u7714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7713:active #u7714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7677
{
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#u7680
{
	width: 130px;
	background-color: #006837;
	padding-bottom: 17px;
	position: relative;
}

#u7680:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7682-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7713.MuseMenuActive #u7714-4,#u7680:hover #u7682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7680:active #u7682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7684
{
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u7685
{
	width: 130px;
	background-color: #006837;
	padding-bottom: 17px;
	position: relative;
}

#u7685:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7686-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7680.MuseMenuActive #u7682-4,#u7685:hover #u7686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7685:active #u7686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7719
{
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#u7722
{
	width: 130px;
	background-color: #006837;
	padding-bottom: 17px;
	position: relative;
}

#u7722:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7725-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7685.MuseMenuActive #u7686-4,#u7722:hover #u7725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7722:active #u7725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7705
{
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u7706
{
	width: 130px;
	background-color: #006837;
	padding-bottom: 17px;
	position: relative;
}

#u7706:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7692:active,#u7713:active,#u7680:active,#u7685:active,#u7722:active,#u7706:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u7709-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7722.MuseMenuActive #u7725-4,#u7706:hover #u7709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7706:active #u7709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7706.MuseMenuActive #u7709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7647-7
{
	z-index: 69;
	width: 702px;
	min-height: 573px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 173px;
}

#u7647-2,#u7647-3
{
	font-size: 48px;
	text-align: center;
	line-height: 58px;
	font-weight: bold;
}

#u7647-4,#u7647-5
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
}

#u7726-27
{
	z-index: 97;
	width: 916px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 736px;
	left: 120px;
}

#u7726
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #7F7F7F;
	font-weight: bold;
}

#u7726-2
{
	font-size: 14px;
	text-align: center;
	color: #7F7F7F;
	font-weight: bold;
}

#u7726-23
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	color: #000000;
}

#u7726-24
{
	font-size: 14px;
	text-align: justify;
	color: #7F7F7F;
}

#u7726-25
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	color: #7F7F7F;
}

#u7663
{
	z-index: 124;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #22B573;
}

#u7663-bw
{
	z-index: 124;
	margin-top: 763px;
	height: 10px;
}

#u7665
{
	z-index: 131;
	width: 25px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	position: relative;
	margin-right: -10000px;
	margin-top: 809px;
	left: 900px;
}

#u7734
{
	z-index: 133;
	width: 25px;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 809px;
	left: 930px;
}

#u7734_img
{
	padding-bottom: 1px;
}

#u7730
{
	z-index: 29;
	height: 142px;
	border-style: none;
	border-color: transparent;
	background-color: #C5FFEC;
}

#u7730-bw
{
	z-index: 29;
	margin-top: -119px;
	margin-bottom: -119px;
	height: 142px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

